Subject: Re: bug#36550: Small bug fix in recentf.el

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 09 Jul 2019 15:04:19 +0200

(Please keep the debbugs address in the Cc list, otherwise the mail
won't reach the bug tracker.)

Linus Källberg <[email-masked]> writes:

> Okay, makes sense. I just thought it looked a bit weird that the first 
> character on the next line is highlighted as well. At first I thought 
> something more serious was broken in Emacs, that's why I looked into it.

Oh, I didn't catch that the first character on the next line is
highlighted.  That does indeed seem like a bug.

> A middle ground would be to move the newline but put a single space 
> before "%]" (or set :button-suffix " "), to keep the behavior described 
> in the commit message. But it's no big deal in any event :-)

Could you propose a patch that avoids the highlight on the next line?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no